.z7contentgallery-small {
	cursor: pointer;
}

.z7contentgallery-big img,
.z7contentgallery-small .csc-textpic-caption {
	display: none;
}

.z7contentgallery-open .z7contentgallery-big img,
.z7contentgallery-open .z7contentgallery-small .csc-textpic-caption {
	display: block;
}

.z7contentgallery-open .z7contentgallery-small img {
	display: none;
}